Permalink
Browse files

Soften dep versions

  • Loading branch information...
1 parent 255b7f4 commit c14b4fa0d9fc1b54312a6762046839d91e9c4dae Adrian committed Feb 1, 2011
Showing with 18 additions and 18 deletions.
  1. +18 −18 indextank.gemspec
View
@@ -21,38 +21,38 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<jeweler>, ["= 1.4.0"])
+ s.add_development_dependency(%q<jeweler>, [">= 1.4.0"])
s.add_development_dependency(%q<rspec-core>, [">= 2.0.0.beta.19"])
s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
- s.add_development_dependency(%q<rr>, ["= 0.10.11"])
- s.add_development_dependency(%q<rake>, ["= 0.8.7"])
+ s.add_development_dependency(%q<rr>, [">= 0.10.11"])
+ s.add_development_dependency(%q<rake>, [">= 0.8.7"])
s.add_development_dependency(%q<ruby-debug>, [">= 0"])
- s.add_development_dependency(%q<parka>, ["= 0.3.1"])
+ s.add_development_dependency(%q<parka>, [">= 0.3.1"])
s.add_runtime_dependency(%q<faraday>, [">= 0"])
- s.add_runtime_dependency(%q<yajl-ruby>, ["= 0.7.7"])
- s.add_runtime_dependency(%q<json_pure>, ["= 1.4.6"])
+ s.add_runtime_dependency(%q<yajl-ruby>, [">= 0.7.7"])
+ s.add_runtime_dependency(%q<json_pure>, [">= 1.4.6"])
else
- s.add_dependency(%q<jeweler>, ["= 1.4.0"])
+ s.add_dependency(%q<jeweler>, [">= 1.4.0"])
s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.19"])
s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
- s.add_dependency(%q<rr>, ["= 0.10.11"])
- s.add_dependency(%q<rake>, ["= 0.8.7"])
+ s.add_dependency(%q<rr>, [">= 0.10.11"])
+ s.add_dependency(%q<rake>, [">= 0.8.7"])
s.add_dependency(%q<ruby-debug>, [">= 0"])
- s.add_dependency(%q<parka>, ["= 0.3.1"])
+ s.add_dependency(%q<parka>, [">= 0.3.1"])
s.add_dependency(%q<faraday>, [">= 0"])
- s.add_dependency(%q<yajl-ruby>, ["= 0.7.7"])
- s.add_dependency(%q<json_pure>, ["= 1.4.6"])
+ s.add_dependency(%q<yajl-ruby>, [">= 0.7.7"])
+ s.add_dependency(%q<json_pure>, [">= 1.4.6"])
end
else
- s.add_dependency(%q<jeweler>, ["= 1.4.0"])
+ s.add_dependency(%q<jeweler>, [">= 1.4.0"])
s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.19"])
s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
- s.add_dependency(%q<rr>, ["= 0.10.11"])
- s.add_dependency(%q<rake>, ["= 0.8.7"])
+ s.add_dependency(%q<rr>, [">= 0.10.11"])
+ s.add_dependency(%q<rake>, [">= 0.8.7"])
s.add_dependency(%q<ruby-debug>, [">= 0"])
- s.add_dependency(%q<parka>, ["= 0.3.1"])
+ s.add_dependency(%q<parka>, [">= 0.3.1"])
s.add_dependency(%q<faraday>, [">= 0"])
- s.add_dependency(%q<yajl-ruby>, ["= 0.7.7"])
- s.add_dependency(%q<json_pure>, ["= 1.4.6"])
+ s.add_dependency(%q<yajl-ruby>, [">= 0.7.7"])
+ s.add_dependency(%q<json_pure>, [">= 1.4.6"])
end
end

0 comments on commit c14b4fa

Please sign in to comment.